html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

body {
    margin: 0;
    padding: 0;
    background: #000;
    color: #fff;
    font-family: 'T-Reg', sans-serif;
    font-size: 16px;
    line-height: 1.2;
}

#main-wrapper {
    width: 100%;
    height: 972px;
    position: relative;
}

/* ================================================================= top / header === */

#top {
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/top.jpg) repeat-x center top;
    width: 100%;
    height: 70px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    border: 0px solid blue;
}

#header {
    width: 960px;
    margin: 0 auto;
    border: 0px solid yellow;
    height: 70px;
    position: relative;
}

#logo {
    margin: 0;
    padding: 0;
}

#logo a {
    float: left;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/logo.png) no-repeat;
    width: 162px;
    height: 55px;
    margin: 9px 0 0 0;
}

#header ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

#header li {
    float: left;
}

#header li a {
    display: block;
    color: #848484;
}

/* ================================================================= navs === */

#header .main {
    position: absolute;
    right: 0;
    bottom: -3px;
}

#header .main a {
    margin-left: 15px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#header .main a.info                                                        { width: 47px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat 0 0; }
#header .main a.info:hover, #header .main a.info.selected                   { width: 47px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat 0 -41px; }

#header .main a.news                                                        { width: 57px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -62px 0; }
#header .main a.news:hover, #header .main a.news.selected                   { width: 57px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -62px -41px; }

#header .main a.media                                                       { width: 61px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -134px 0; }
#header .main a.media:hover, #header .main a.media.selected                 { width: 61px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -134px -41px; }

#header .main a.squad                                                       { width: 66px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -210px 0; }
#header .main a.squad:hover, #header .main a.squad.selected                 { width: 66px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -210px -41px; }

#header .main a.fall-of-dubai                                               { width: 163px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -292px 0; }
#header .main a.fall-of-dubai:hover, #header .main a.fall-of-dubai.selected { width: 163px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -292px -41px; }

#header .main a.downloads                                                   { width: 115px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -470px 0; }
#header .main a.downloads:hover, #header .main a.downloads.selected         { width: 115px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -470px -41px; }

#header .main a.multi-player                                                { width: 128px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -598px 0; }
#header .main a.multi-player:hover, #header .main a.multi-player.selected   { width: 128px; height: 41px; background: url(http://downloads.2kgames.com/specops/site3/us/images/global/nav-sprite_2.png) no-repeat -598px -41px; }

/* ================================================================= sub nav === */

#header .sub {
    float: right;
    margin: 10px 10px 0 0;
    font-family: "HelveticaNE";
    font-size: 11px;
    letter-spacing: 1px;
}

#header .sub a {
    display: block;
    float: left;
    text-decoration: none;
    text-transform: uppercase;
    color: #999;
    margin-left: 10px;
}

#header .sub a::after {
    content: '/';
    padding-left: 10px;
}

#header .sub a.support::after {
    content: '';
    padding-left: 0;
}

/* ================================================================= social nav === */

#header .social {
    float: right;
    margin-top: 8px;
}

#header .social a {
    margin-left: 8px;
}

#header .facebook {
    width: 23px;
    height: 23px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/social.png) no-repeat 0 0;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#header .twitter {
    width: 22px;
    height: 23px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/social.png) no-repeat -24px 0;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#header .youtube {
    width: 22px;
    height: 23px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/social.png) no-repeat -47px 0;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/* ================================================================= main === */

#main {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    height: 902px;
    border: 0px solid red;
    overflow: hidden;
}

#content {
    width: 960px;
    margin: 0 auto;
    border: 0px solid lime;
    position: relative;
}

.section {
    position: absolute;
    top: 0;
    left: 0;
    width: 960px;
    height: 902px;
}

.section .bg {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1000px;
    z-index: -1;
}

.section .swf {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -800px;
    z-index: -1;
}

/* ================================================================= home === */

#home .bg {
}

#home .content {
    position: absolute;
    top: 35px;
    left: 230px;
}

#home .video {
    width: 733px;
    height: 418px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/home/bg-video.png) no-repeat;
    position: relative;
}

#home .still ,
#home iframe {
    position: absolute;
    top: 7px;
    left: 7px;
    width: 719px;
    height: 404px;
}

#home .still img {
    width: 719px;
    height: 404px;
}

#home iframe {
    display: none;
}

#home h1 {
    text-transform: uppercase;
    margin: 10px 0 10px -30px;
    padding: 0 0 4px 30px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/home/line.png) no-repeat left bottom;
    font-family: "Agency FB";
    font-size: 30px;
    line-height: 1;
}

#home ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 410px;
}

#home li {
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 12px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
}

#home li a {
    color: #fff;
    text-decoration: none;
}

#home li h2, #home li p {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#home li h2 {
    text-transform: uppercase;
}

#home li img {
    border: 3px solid #bda992;
    border: 3px solid rgba(255,255,255,0.3);
    width: 50px;
    height: 50px;
}

#home .buy-now {
    position: absolute;
    top: 450px;
    left: -15px;
}

#home .buy-now a {
    display: block;
    width: 220px;
    height: 274px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/home/buy-now.png) no-repeat;
}

#home .buy-now a:hover {
    background: url(http://downloads.2kgames.com/specops/site3/us/images/home/buy-now-hover.png) no-repeat;
}

#home .buy-mac {
    position: absolute;
    top: 726px;
    left: -15px;
}

#home .buy-mac a {
    display: block;
    width: 220px;
    height: 74px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/home/sotl_buymac_off.png) no-repeat;
}

#home .buy-mac a:hover {
    background: url(http://downloads.2kgames.com/specops/site3/us/images/home/sotl_buymac_on.png) no-repeat;
}

#home a.btn {
    display: block;
    float: left;
    border: 0;
    margin: -5px 0 0 0;
    padding: 0 8px;
    line-height: 1.5;
    font-family: "Agency FB";
    font-size: 12px;
    color: #fff;
    background: #5c4a34;
    background: rgba(0,0,0,0.4);
    text-transform: uppercase;
    text-decoration: none;
}

/* ================================================================= info === */

#info .bg {
}

#info .content {
    position: absolute;
    top: 300px;
    left: 390px;
}

#info .scroll-pane {
    width: 560px;
    height: 370px;
    overflow: auto;
}

#info p {
    font-family: "T-Reg";
    font-weight: normal;
    margin: 20px 0 0 0;
    padding: 0;
    color: #333;
    font-size: 15px;
    line-height: 1.2;
}

#info p.intro {
    margin-top: 0;
    line-height: 1.1;
}

#info p b {
	font-family: "Agency FB";
    font-size: 36px;
    font-weight: normal;
}

#info p strong {
    font-family: "Agency FB";
	color: #c33;
    font-size: 32px;
    font-weight: normal;
}	
	#info p i {
    font-family: "LeagueGothicRegular";
	color: #c33;
    font-size: 28px;
    font-style: normal;
}

	#info p em {
    font-family: "LeagueGothicRegular";
	color: #333;
    font-size: 25px;
    font-style: normal;
}

/* ================================================================= news === */

#news .bg {
}

#news .content {
    position: absolute;
    top: 50px;
    left: 140px;
}

#news .news {
    background: #171011;
    background: rgba(0,0,0,0.85);
    width: 642px;
    padding: 10px 10px 20px 10px;
}

#news h1 {
    font-family: "Agency FB";
    font-size: 30px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    padding: 0;
}

#news .scroll-pane {
    height: 630px;
    overflow: auto;
}

#news ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#news li {
    padding: 10px;
    color: #666;
    font-size: 13px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/news/line.png) no-repeat center bottom;
}

#news li a {
    text-decoration: none;
    color: #636363;
}

#news li h2, #news li p {
    margin: 0;
    padding: 0;
}

#news li h2  {
    color: #fff;
    font-family: 'T-Bold';
    font-size: 18px;
    text-transform: uppercase;
}

#news li img {
    border: 3px solid #5c5350;
    border: 3px solid rgba(255,255,255,0.3);
    width: 50px;
    height: 50px;
}

#news li .date {
    font-family: 'T-Bold';
    font-size: 17px;
    color: #c33;
}

#news li p a.more {
    color: #c33;
}

#news li:hover {
    background: #f8f8f8 url(http://downloads.2kgames.com/specops/site3/us/images/news/bg-hover.jpg) repeat-x left bottom;
}

#news li:hover h2  {
    color: #000;
}

#news li:hover img {
    border: 3px solid #c33;
}

/* ================================================================= media === */

#media .bg {
}

#media .content {
    position: absolute;
    top: 40px;
    left: 235px;
}

#media .view {
    position: absolute;
    top: 0;
    left: 0;
    width: 960px;
    height: 902px;
}

#media .sub {
    margin-left: 8px;
}

#media .sub a ,
#media .sub .selected {
    font-family: "Agency FB";
    font-size: 22px;
    color: #a9a9a9;
    text-transform: uppercase;
    text-decoration: none;
}

#media .sub .selected {
    font-size: 30px;
    color: #fff;
}

#media .sub b {
    color: #d22d1b;
    font-family: "Agency FB";
    font-size: 30px;
}

#videos.view {
    width: 736px;
}

#videos .video {
    margin-top: 5px;
    padding: 8px;
    background: #261d12;
    background: rgba(2,1,3,0.3);
    position: relative;
    width: 720px;
    height: 396px;
}

#videos .still ,
#videos iframe {
    position: absolute;
    top: 8px;
    left: 8px;
    width: 720px;
    height: 396px;
}

#videos .still {
    position: relative;
}

#videos .still .img img {
    width: 720px;
    height: 396px;
    position: absolute;
    top: -8px;
    left: -8px;
}

#videos .still .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -53px 0 0 -53px;
}

#videos iframe {
    display: none;
}

#videos .download {
    text-align: center;
    margin: 10px 0;
}

#videos .download a {
    padding: 5px 15px 15px 15px;
    line-height: 1;
    color: #fff;
    font-size: 15px;
    font-family: "Agency FB";
    text-transform: uppercase;
    background: #6d6a68 url(http://downloads.2kgames.com/specops/site3/us/images/global/down.png) no-repeat center 85%;
    background: rgba(255,255,255,0.4) url(http://downloads.2kgames.com/specops/site3/us/images/global/down.png) no-repeat center 85%;
    text-decoration: none;
    display: inline-block; *display: inline; *zoom: 1;
}

#videos .social {
display: none;
    float: right;
    margin: -35px 8px 0 0;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 19px;
    overflow: hidden;
}

#videos .social p {
    margin: 0;
    padding: 0;
    float: left;
}

#videos .social .facebook {
    width: 18px;
    height: 19px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/social.png) no-repeat 0 -24px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 3px;
    float: left;
}

#videos .social .twitter {
    width: 18px;
    height: 19px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/social.png) no-repeat -24px -24px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    float: left;
}

#videos .thumbnails {
    margin: 10px auto;
    position: relative;
}

#videos .carousel {
    margin: 0 auto;
}

#videos li {
    width: 145px;
    height: 110px;
    margin: 0 10px;
    text-align: center;
}

#videos li img {
    border: 5px solid #4e4e4e;
    border: 5px solid rgba(255,255,255,0.3);
    margin-bottom: 5px;
    width: 135px;
    height: 75px;
}

#videos li a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    color: #cfccc9;
    font-size: 13px;
}

#videos li.selected img {
    border: 5px solid #fff;
}

#videos li.selected a {
    color: #d22d1b;
}

#videos .prev ,
#videos .next {
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 20px;
    width: 23px;
    height: 44px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

#videos .prev {
    left: 0;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/prev-sm.png) no-repeat;
}

#videos .next {
    right: 0;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/next-sm.png) no-repeat;
}

#screenshots.view {
    top: -1200px;
    position: relative;
    width: 663px;
}

#screenshots li {
    width: 677px;
    height: 557px;
}

#screenshots table {
    border-spacing: 7px;
}

#screenshots table.bottom {
    margin-top: -7px;
}

#screenshots table.single {
    margin-top: 141px;
}

#screenshots table img {
    border: 5px solid #565252;
    border: 5px solid rgba(255,255,255,0.3);
}

#screenshots td:hover img {
    border: 5px solid #fff;
}

#screenshots table img.sm {
    width: 117px;
    height: 117px;
}

#screenshots table img.lg {
    width: 251px;
    height: 251px;
}

#screenshots .prev ,
#screenshots .next {
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 276px;
    width: 26px;
    height: 72px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

#screenshots .prev {
    left: -30px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/prev.png) no-repeat;
}

#screenshots .next {
    right: -43px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/next.png) no-repeat;
}

/* ================================================================= squad === */

#squad .bg {
}

#lugo .bg {
}

#squad .view {
    position: absolute;
    top: 0;
    left: 0;
    width: 960px;
    height: 902px;
}

#adams.view, #lugo.view {
    top: -1200px;
}

#squad .content {
    position: absolute;
    top: 35px;
    left: 325px;
}

#squad .sub {
    font-family: "Agency FB";
    font-size: 30px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 35px;
}

#squad .sub a {
    font-size: 22px;
    color: #555;
    text-decoration: none;
}

#squad .sub b {
    color: #d22d1b;
}

#squad p {
    width: 550px;
    line-height: 1.6;
    font-size: 15px;
    margin: 0;
    padding: 0;
}

#squad p span {
    color: red;
    font-size: 50px;
    font-family: "Agency FB";
    line-height: 0;
}

#squad p span.close {
    vertical-align: middle;
}

#squad p span.open {
    margin-left: -15px;
}

#squad p b {
    line-height: 1;
    color: #d22d1b;
    font-size: 50px;
    font-family: "Agency FB";
    font-weight: normal;
}

#squad .thumbnails {
    margin: 15px 0 0 5px;
    position: relative;
}

#squad li {
    width: 130px;
    height: 130px;
    margin: 0 2px;
}

#squad li img {
    width: 115px;
    height: 115px;
    border: 5px solid #94a0a4;
    border: 5px solid rgba(255,255,255,0.3);
}

#squad li:hover img {
    border: 5px solid #fff;
}

#squad .prev ,
#squad .next {
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 25px;
    width: 26px;
    height: 72px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

#squad .prev {
    left: -35px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/prev.png) no-repeat;
}

#squad .next {
    right: -35px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/next.png) no-repeat;
}

/* ================================================================= fall of dubai === */

#fall-of-dubai .content {
    position: absolute;
    top: 0;
    left: -520px;
    width: 2000px;
    height: 892px;
}

#fall-of-dubai .swf {
    z-index: 5;
}

#fall-of-dubai .scene {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

#fall-of-dubai #abandonment { display: block; }

#fall-of-dubai-nav {
    position: absolute;
    top: 70px;
    width: 100%;
    height: 892px;
    z-index: 1000;
    display: none;
}

#fall-of-dubai-nav .prev ,
#fall-of-dubai-nav .next {
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    margin-top: -42px;
    width: 31px;
    height: 84px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

#fall-of-dubai-nav .prev {
    left: 0;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/prev-lg.png) no-repeat;
}

#fall-of-dubai-nav .next {
    right: 0;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/next-lg.png) no-repeat;
}

#fall-of-dubai-nav .pagination {
    width: 51px;
    height: 52px;
    position: absolute;
    top: 780px;
    left: 50%;
    margin-left: -25px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/fall-of-dubai/pagination_circle.png) no-repeat;
    text-align: center;
    line-height: 48px;
    font-size: 14px;
}

#fall-of-dubai-nav .pagination a {
    text-decoration: none;
    color: darkgrey;
}

#fall-of-dubai-nav .pagination a.selected {
    color: black;
}

/* ================================================================= downloads === */

#downloads .bg {
}

#downloads .content {
    position: absolute;
    top: 45px;
    left: 280px;
    background: #737470;
    background: rgba(0,0,0,0.5);
    width: 730px;
    padding: 15px;
}

#downloads .downloads {
    position: relative;
}

#downloads h2 {
    margin: 0 0 0 45px;;
    text-transform: uppercase;
    font-family: "Agency FB";
    font-size: 22px;
    line-height: 1;
}

#downloads h2 span {
    color: #c33;
}

#downloads h2 a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}

#downloads .carousel {
    margin: 10px auto;
}

#wallpapers li {
    width: 200px;
    height: 230px;
    margin: 0 10px;
}

#wallpapers li img {
    width: 190px;
    height: 95px;
    border: 5px solid #8c8578;
    border: 5px solid rgba(255,255,255,0.3);
}

#wallpapers li .wallpaper:hover img {
    border: 5px solid #fff;
}

#wallpapers .wallpaper {
    margin: 0 0 20px 0;
    position: relative;
}

#wallpapers .sizes {
    position: absolute;
    top: 12px;
    left: 0;
    width: 200px;
    text-align: center;
    display: none;
}

#downloads li div {
    position: relative;
}

#downloads li div:hover .sizes {
    display: block;
}

#downloads .sizes a {
    display: block;
    background: #fff;
    text-decoration: none;
    color: #c33;
    font-family: "Agency FB";
    font-size: 15px;
    margin: 5px 0;
    text-transform: uppercase;
    height: 20px;
    line-height: 20px;
}

#downloads .prev ,
#downloads .next {
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 110px;
    width: 26px;
    height: 72px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

#downloads .prev {
    left: 0;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/prev.png) no-repeat;
}

#downloads .next {
    right: 0;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/next.png) no-repeat;
}

#buddy-icons li ,
#avatars li {
    width: 90px;
    height: 90px;
    margin: 0 10px;
}

#buddy-icons li img ,
#avatars li img {
    width: 80px;
    height: 80px;
    border: 5px solid #8c8578;
    border: 5px solid rgba(255,255,255,0.3);
}

#buddy-icons li:hover img ,
#screen-savers li:hover img ,
#avatars li:hover img {
    border: 5px solid #fff;
}

#buddy-icons .sizes {
    position: absolute;
    top: 5px;
    left: 0;
    width: 90px;
    text-align: center;
    display: none;
}

#buddy-icons .prev ,
#buddy-icons .next ,
#avatars .prev ,
#avatars .next {
    top: 40px;
}

#screen-savers li {
    width: 200px;
    height: 105px;
    margin: 0 10px;
}

#screen-savers li img {
    width: 190px;
    height: 95px;
    border: 5px solid #8c8578;
    border: 5px solid rgba(255,255,255,0.3);
}

#screen-savers .sizes {
    position: absolute;
    top: 37px;
    left: 0;
    width: 200px;
    text-align: center;
    display: none;
}

#screen-savers .prev ,
#screen-savers .next {
    top: 50px;
}

#avatars .sizes {
    position: absolute;
    top: 30px;
    left: 0;
    width: 90px;
    text-align: center;
    display: none;
}

#buddy-icons, #screen-savers, #avatars {
    margin-top: 25px;
}

/* ================================================================= multi-player === */

#multi-player .bg {
}

#multi-player .content {
    position: absolute;
    top: 45px;
    left: 120px;
}

#multi-player .view {
    position: absolute;
    top: 0;
    left: 0;
    width: 960px;
    height: 902px;
}

#multi-player .sub {
    font-family: "Agency FB";
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
}

#multi-player .sub a {
    font-size: 22px;
    color: #a9a9a9;
    text-decoration: none;
}

#multi-player .sub b {
    color: #d22d1b;
}

#multi-player .text {
    width: 500px;
    background: #080f0c;
    padding: 20px;
    background: rgba(0,0,0,0.67);
    float: left;
    margin-top: 20px;
}

#multi-player .scroll-pane {
    width: 500px;
    height: 350px;
    overflow: auto;
}

#multi-player p {
    margin: 0 0 15px 0;
    font-size: 14px;
    line-height: 1.5;
}

#multi-player .extras {
    float: left;
    width: 250px;
    margin: 15px 0 0 20px;
}

#multi-player table {
    border-spacing: 7px;
}

#multi-player table.bottom {
    margin-top: -7px;
}

#multi-player table img {
    border: 5px solid #535e5c;
    border: 5px solid rgba(255,255,255,0.3);
}

#multi-player td:hover img {
    border: 5px solid #fff;
}

#multi-player table img.sm {
    width: 117px;
    height: 117px;
}

#multi-player table img.lg {
    width: 251px;
    height: 251px;
}

#coop.view {
    top: -1200px;
}

/* ================================================================= pre-order === */

#buy-now .bg {
}

#buy-now .content {
    background: #58544c;
    background: rgba(0,0,0,0.6);
    width: 600px;
    padding: 5px 15px 0 15px;
    position: absolute;
    top: 45px;
    left: 330px;
    overflow: hidden;
}

#buy-now .h {
    background: url(http://downloads.2kgames.com/specops/site3/us/images/pre-order/line.png) no-repeat center bottom;
    overflow: hidden;
}

#buy-now h1 {
    margin: 0;
    padding: 0;
    font-family: "Agency FB";
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    float: left;
    border-right: 2px solid #c33;
    width: 220px;
    text-align: center;
    line-height: 1;
}

#buy-now h1 b ,
#buy-now h2 b {
    color: #c33;
}

#buy-now h2 {
    margin: 0;
    padding: 0;
    font-family: "Agency FB";
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    float: right;
    text-align: center;
    line-height: 1.1;
    width: 350px;
}

#buy-now h2 img {
    margin-top: 2px;
}

#buy-now .box-art {
    clear: both;
    float: left;
    margin: 10px 0 15px;
}

#buy-now .details {
    width: 350px;
    float: right;
}

#buy-now .details ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#buy-now .details ul li {
    font-size: 26px;
    font-family: "Agency FB";
    text-transform: uppercase;
    margin: 10px 0;
}

#buy-now .details ul li p {
    color: #999;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    font-size: 18px;
    font-family: 'T-Bold';
    margin: 5px 0;
}

#buy-now .details ul ul li {
    font-family: 'T-Reg';
    font-size: 14px;
    font-weight: normal;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    color: #999;
    text-transform: none;
    line-height: 1;
    margin: 7px 0;
}

#buy-now .buy {
    clear: both;
    background: #1e1919;
    background: rgba(0,0,0,0.6);
    width: 610px;
    margin-left: -15px;
    padding: 10px;
    overflow: hidden;
    position: relative;
}

#buy-now .country {
    float: left;
}

#buy-now h3 {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #ccc;
    font-size: 16px;
}

#buy-now .platform {
    float: left;
    text-align: center;
    width: 170px;
    background: #fff url(http://downloads.2kgames.com/specops/site3/us/images/pre-order/bg-locations.jpg) no-repeat left bottom;
    color: #c33;
    font-family: "Agency FB";
    text-transform: uppercase;
    font-size: 16px;
    margin-right: 10px;
}

#buy-now .platform ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#buy-now .platform li {
    margin: 8px 0;
    padding: 0;
}

#buy-now .country {
    display: none;
}

#buy-now .us.country {
    display: block;
}

#buy-now .flags {
    float: left;
    width: 55px;
    text-align: center;
}

#buy-now .flags ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#buy-now .flags h4 {
    font-family: "Agency FB";
    margin: 0 0 5px 0;
    font-size: 12px;
    color: #d22d1b;
    font-weight: normal;
    text-transform: uppercase;
}

#buy-now .flags li {
    margin: 0;
    padding: 0;
}

#buy-now .scroll-pane {
    height: 340px;
    overflow: auto;
}

/* ================================================================= bottom === */

#bottom {
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/bottom.png) repeat-x center top;
    width: 100%;
    height: 95px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
}


/* ================================================================= footer === */

#footer {
    width: 960px;
    margin: 0 auto;
    text-align: center;
}

#footer .flags {
    overflow: hidden;
    margin-top: 20px;
}

#footer .flags ul {
    margin: 0;
    padding: 0;
    list-style: none;
    left: 50%;
    position: relative;
    float: left;
}

#footer .flags li {
    display: inline;
    position: relative;
    float: left;
    right: 50%;
}

#footer .flags li a {
    display: block;
    float: left;
    text-indent: -9999em;
    width: 22px;
    height: 16px;
    margin: 0 5px;
}

#footer .flags .au { background: url(http://downloads.2kgames.com/specops/site3/us/images/global/flags.png) no-repeat -66px -2px; }
#footer .flags .de { background: url(http://downloads.2kgames.com/specops/site3/us/images/global/flags.png) no-repeat -164px -2px; }
#footer .flags .es { background: url(http://downloads.2kgames.com/specops/site3/us/images/global/flags.png) no-repeat -197px -2px; }
#footer .flags .fr { background: url(http://downloads.2kgames.com/specops/site3/us/images/global/flags.png) no-repeat -131px -2px; }
#footer .flags .it { background: url(http://downloads.2kgames.com/specops/site3/us/images/global/flags.png) no-repeat -98px -2px; }
#footer .flags .uk { background: url(http://downloads.2kgames.com/specops/site3/us/images/global/flags.png) no-repeat -34px -2px; }
#footer .flags .us { background: url(http://downloads.2kgames.com/specops/site3/us/images/global/flags.png) no-repeat -2px -2px; }

#footer .logos {
    margin: 25px 0;
}

#footer p {
    font-family: arial, sans-serif;
    font-size: 10px;
    color: #b3b3b3;
}

/* ================================================================= overlay === */

#overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index: 1000;
}

#overlay .close {
    display: block;
    width: 920px;
    height: 24px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/close.png) no-repeat right top;
    margin: 50px auto 0;
    text-indent: -999em;
}

#overlay .screenshots {
    width: 900px;
    height: 600px;
    margin: 0 auto;
    position: relative;
}

#overlay .screenshots .stage {
    width: 882px;
    height: 571px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/bg-lightbox.png) no-repeat;
    margin: 0 auto;
    padding: 16px 0 0 16px;
    position: relative;
}

#overlay .screenshots .wrapper {
    width: 860px;
}

#overlay .screenshots .prev ,
#overlay .screenshots .next {
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 219px;
    width: 31px;
    height: 84px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

#overlay .screenshots .prev {
    left: -32px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/prev-lg.png) no-repeat;
}

#overlay .screenshots .next {
    right: -28px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/next-lg.png) no-repeat;
}

#overlay .wrapper li {
    background: #000;
    position: relative;
    width: 860px;
    height: 490px;
}

#overlay .screenshots li img {
    width: 860px;
    height: 490px;
}

#overlay .still ,
#overlay iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 860px;
    height: 490px;
}

#overlay .still {
    position: relative;
}

#overlay .still .img img {
    width: 860px;
    height: 490px;
    position: absolute;
    top: 0;
    left: 0;
}

#overlay .still .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -45px 0 0 -45px;
}

#overlay .still .play-btn img {
    width: 90px;
    height: 90px;
}

#overlay iframe {
    display: none;
}

#overlay .screenshots .left {
    float: left;
    width: 30%;
}

#overlay .screenshots .right {
    float: right;
    width: 30%;
}

#overlay .screenshots .middle {
    text-align: center;
}

#overlay .count {
display: none;
    color: #5e5e5e;
    margin: 5px 0 0 10px;
    text-transform: uppercase;
}

#overlay .screenshots .download {
    margin: 14px 0 0 -12px;
}

#overlay .screenshots .download a {
    padding: 5px 30px 15px 30px;
    line-height: 1;
    color: #8a8a8a;
    font-size: 15px;
    font-family: "Agency FB";
    text-transform: uppercase;
    text-decoration: none;
    background: #f0f0ef url(http://downloads.2kgames.com/specops/site3/us/images/global/up.png) no-repeat center 85%;
    background: rgba(255,255,255,0.6) url(http://downloads.2kgames.com/specops/site3/us/images/global/up.png) no-repeat center 85%;
    border: 1px solid #c7c6c4;
    display: inline-block; *display: inline; *zoom: 1;
}

#overlay .screenshots .social {
display: none;
    float: right;
    margin: 5px 30px 0 0;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 19px;
    overflow: hidden;
}

#overlay .social p {
    margin: 0;
    padding: 0;
    float: left;
    color: #5e5e5e;
}

#overlay .social .facebook {
    width: 18px;
    height: 19px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/social.png) no-repeat 0 -24px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 3px;
    float: left;
}

#overlay .social .twitter {
    width: 18px;
    height: 19px;
    background: url(http://downloads.2kgames.com/specops/site3/us/images/global/social.png) no-repeat -24px -24px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    float: left;
}


/* ================================================================= for all 'media' objects === */
.section .media {}
.section .media, .section .bd {overflow:hidden; _overflow:visible; zoom:1;}
.section .media img {float:left; margin-right: 10px;}
.section .media img img{display:block;}


.scroll-pane:focus, .scroll-pane:active {
    outline: 0;
}

